.header-info span.extensionText {display:inline;

    color: #a33b84;
    font-size: inherit;
    font-weight: bold;
    text-shadow: inherit;
    letter-spacing: inherit;
    line-height: inherit;}

.psychic-container .row-callme .row4 span.extensionLabel, .psychic-container .row-callme .row4 span.extensionCode {
    display: inline;
    font-size: inherit;
    line-height: inherit;
    padding: 0px;
    font-weight: inherit;
	color:#fc0;
	text-shadow:inherit;
}

.profile-col2 span.extensionLabel, .profile-col2 span.extensionCode {
    display: inline;
    font-size: inherit;
    line-height: inherit;
    padding: 0px;
    font-weight: inherit;
	color:#d06eb3;
	text-shadow:inherit;
}

 .profile-col2 .row5 {line-height: 12px; margin-top: 4px;}
 
 .ppinfo {display:none;}


 .psychic-container .row-callme .row5{height: auto;}
 .header-info .fee{max-width: 210px;}
 .sidebar .sidebar-item .item-content .signup .smalltext .termsok{width: 180px; padding-bottom: 10px;}
.psychic-container .row-callme .row4 span.extension{font-size: 16px;}